@charset "UTF-8";
.forlarge{display:none;}
body{font-size:14px;}
#menubox_system, #menubox_system #form_search input{
 font-size:14px;
 line-height:14px;
}
#menu_contact a,#menu_fsize dt,#menu_fsize a,#menu_language a{
 padding-top:5px;
 padding-bottom:5px;
 }
#menu_fsize a{
 padding:5px;
 }
#menu_fsize #f_small,#menu_fsize #f_large{
 color:#333;
 background-color:#fff;
 }
#menu_fsize #f_middle{
 color:#fff;
 background-color:#939393;
 }
#menubox_system #form_search input[type="text"]{
 width:130px;
 }
#menu_language a{
 padding:5px;
 }
#mainimage{
 width:100%;
 }
#box_topics,#box_topics h2,#box_students,#box_students h2{
 font-size:14px;
 line-height:17px;
 }
#box_events,#box_events h2{
 font-size:14px;
 line-height:19px;
 }
#box_address,#box_restricted{
 line-height:16px;
 }
#box_address .campasuaddress{
 font-size:12px;
 }
#box_address a.btn{
 font-size:12px;
 }
#box_restricted span.sub{
 font-size:12px;
 }
#menubox_bottom li a{
 font-size:12px;
 }
#menubox_bottom li{
 line-height:12px;
 }
#footer p#copyright{
 font-size:12px;
 }
#box_breadcrumb ul{
 font-size:12px;
 line-height:12px;
 }
#box_breadcrumb li{
 margin: 0 5px;
 }
.box_folder{
 font-size:12px;
 }
.box_folder li{
 font-size:14px;
 }
#box_maincolumn ul li .size{
 font-size:10px;
 }
